.twojtoolbox {
    display: none;
}

.custom_fields {
    table-layout: auto !important;
}

.custom_fields td {
    font-size: 10px !important;
    padding:0 !important;
    margin:0 !important;
    line-height: 10px !important;
    word-break: break-word;
}

.logo img {
    height: 100px;
    padding: 10px 0;
}

.banneritem {
    text-align:center;
}

.banneritem img{
    width: 200px;
    padding: 10px 0;
}

.jcarousel-container-horizontal {
    margin:auto;
    height: 120px;
}

.jcarousel-prev-horizontal, .jcarousel-next-horizontal {
    display:none !important;
}

.ic-content p {
    margin: 8px 0 10px !important;
    height: 46px;
}

.icagenda_title {
    margin-bottom:5px;
}

.icagenda_hr {
    margin: 6px 0;
}

.ic-event2 {
    margin: 10px 0 !important;
    background: rgba(221,255,221,0.4);
}

#social-links {
    float: right;
    list-style: none;
    padding: 4px 0 0;
    text-align: center;
    width: 100%;
}

#social-links li {
    float: none !important;
    display: inline-block;
}